#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-D7GMfpQq9xbLCogYQDKFhN
key:                  wai-conduit-3.0.0.4-D7GMfpQq9xbLCogYQDKFhN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  eaf527cb11a80ff2e36015aba0b33c49
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-D7GMfpQq9xbLCogYQDKFhN
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X transformers-0.5.6.2
    wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

